=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-humble-rqt-controller-manager
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-controller-manager-msgs, ros-humble-rclpy, ros-humble-rqt-gui, ros-humble-rqt-gui-py, ros-humble-ros-workspace
+Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-controller-manager, ros-humble-controller-manager-msgs, ros-humble-rclpy, ros-humble-rqt-gui, ros-humble-rqt-gui-py, ros-humble-ros-workspace
 Description: Graphical frontend for interacting with the controller manager.
